PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

March 27, 2009 // 4:50 pm - Waninkoko has released a homebrew application for the Nintendo Wii that will download and install the new content in the v4.0 System Menu update, but leaves out the new protection which has been added.

Download: Firmware 4.0 Updater

To quote: This application allows you to update the firmware of your console installed only the applications needed for this (IOS, System Menu, channels ...).

As a result, certain characteristics can be maintained as the bug that affects the early versions of IOS stays intact.

ps. I will update the CFW to Rev. 15 and post it today

Nintendo Wii HomeBrew - Firmware Updater 4.0 Released

Follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 CFW forums for the latest PlayStation 3 scene and PS4 Hacks & JailBreak updates with PlayStation 4 homebrew PS4 Downloads.

#39 - cobbleman - May 16, 2009 // 11:48 pm
cobbleman's Avatar
Hi i run all my games from USB Loader GX v10 and after installing Sytem Menu 4 via Waniko upgrade i could still install all my wads and channels everything i wanted to do.

I didn't find the problem untill i went to play online(Mario kart) i couldn't enter the Nintendo network i put my origanal disk in and it went fine not being able to play online for me was not an option. I have kids and playing our games from a hard drive is the only way my 5 year old is allowed to play by himself i already have about 25 disks that need to be resurfaced.
I hope someone can fix the online problem untill then i will stick with 3.2E.

#38 - cfwprophet - April 20, 2009 // 8:08 am
cfwprophet's Avatar
For get this FW. It cause too many troubles so i will leave my fingers from it

#37 - joh641 - April 19, 2009 // 11:02 pm
joh641's Avatar
very interesting... time to test this out

#36 - IHM - April 10, 2009 // 11:40 am
IHM's Avatar
Hmmm, ok i will try again, will post back...

OK tried and tried and tried and tried, every time during net install, it says error installing custom IOS, ret-2011

This happens after it downloads content 15, i think it will be easier to get another wii lol.

#35 - cfwprophet - April 10, 2009 // 6:21 am
cfwprophet's Avatar
No! Just do the NET update for cIOSv9.Im know some times its very tricky to get the installer to work. But belive me it will work. And if you get errors than reboot every thing.First PC than start NET after that start Wii.

#34 - IHM - April 10, 2009 // 3:00 am
IHM's Avatar
I dont think i manually installed any ios, so yeah i guess thats why, so am i screwed?

#33 - cfwprophet - April 7, 2009 // 3:55 pm
cfwprophet's Avatar
Ok let us pin point out:

You are on HBFW 4.0 and wad installation will be broken.Before your Wii was on FW 3.4.I assume you have installed cIOS-CORE than updated.Do you have installed any wad on FW 4.0?

Than if you dont have installed a cIOS249 than it could be there for all IOS's was to ovewrite during the update.So the cIOS36 will be a normall legit IOS36.Than wad installation cant work.

#32 - IHM - April 7, 2009 // 3:35 pm
IHM's Avatar
HBFW 4.0, but i had same problem on 3.4e

#31 - cfwprophet - April 7, 2009 // 2:55 pm
cfwprophet's Avatar
NET install could be a litle bit tricky.I for my self get this errors every time.To restart comp and restart Wii or to restart HBC and start program again could help.

And are you on FW 3.4 or HB FW 4.0?

#30 - IHM - April 7, 2009 // 2:38 pm
IHM's Avatar
Nope, tried a net install, i get some ticket install error.